<?php

$SQL = "create table subscriptions

        (

          subscription_serial               serial,
          subscription_title                varchar(100)       default null,
          subscription_description          varchar(128)       default null,
          subscription_projecttype          varchar(128)       default null,
          subscription_area                 varchar(128)       default null,
          subscription_creator              varchar(100)       default null,
          subscription_created              datetime           default null,
          subscription_changer              varchar(100)       default null,
          subscription_changed              datetime           default null,
          
          primary key (subscription_serial)
        )

        default character set = utf8";
?>
